FFE: add support for python 3 in the xrandr library

Bug #1043155 reported by Alberto Milone on 2012-08-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
checkbox (Ubuntu)
Medium
Alberto Milone

Bug Description

The xrandr library in checkbox could only work with python 2 because of a bug in the code. Now I have a fix for this and it would be nice to include it in checkbox for 12.10 since we're trying to use only python 3.

Related branches

Changed in checkbox (Ubuntu):
assignee: nobody → Alberto Milone (albertomilone)
Changed in checkbox (Ubuntu):
importance: Undecided → Medium
status: New → Fix Committed
Daniel Manrique (roadmr) on 2012-08-31
Changed in checkbox (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers